



python -c "import primesieve; assert primesieve.nth_prime(1) == 2"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import primesieve.numpy; assert primesieve.numpy.n_primes(1)[0] == 2"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
